/*login*/

#login {
  position: absolute;
  top: 15%;
  left: 31%;
  width: 40%;
}

#login-img {
  width: 80%;
}

/*submit button*/

#submit-finger {
  position: absolute;
  top: 62%;
  left: 38%;
  width: 20%;
  text-decoration: none;
}

#submit-finger-img {
  width: 100%;
  display: flex;
}

/*press finger animation*/

#submit-finger-img:hover {
  /*width: 95%;
  height: 95%;*/
  cursor: pointer;
  opacity: 0.7;
}

/*Global input css*/

.float-input {
  background: rgba(82, 30, 99, 0.9);
  border-color: white;
  width: 100%;
  color: white;
}

.float-input-label {
  color: white;
}

#username {
  position: absolute;
  width: 70%;
  top: 30%;
  left: 15%;
}

#password {
  position: absolute;
  width: 70%;
  top: 45%;
  left: 15%;
}